/* /Areas/Identity/Pages/Account/Login.razor.rz.scp.css */
.btn-success[b-m2er5ggh6g] {
	background-color: #007CBD;
	border-color: #007CBD;
	color: #fff;
}
.btn-success:hover[b-m2er5ggh6g] {
	background-color: #0066A3;
	border-color: #0066A3;
}
.btn-success:active[b-m2er5ggh6g] {
	background-color: #005B8F;
	border-color: #005B8F;
}
/* /Areas/Identity/Pages/Manage/ManageUser.razor.rz.scp.css */
.form-grid[b-jj3tdhk9s0] {
	display: grid;
	grid-template-columns: 1fr 1fr 0.5fr 0.5fr;
	gap: 10px;
}

.form-item[b-jj3tdhk9s0] {
	display: flex;
	flex-direction: column;
}

@media (max-width: 568px) {
	.form-grid[b-jj3tdhk9s0] {
		grid-template-columns: 1fr;
	}
}
/* /Pages/Dashboard.razor.rz.scp.css */
a[b-q57rio20xy] {
	text-decoration: none; /* Removes underline */
	cursor: pointer; /* Ensures it still looks clickable */
}

a:hover[b-q57rio20xy] {
	text-decoration: underline; /* Optionally underline on hover */
}

[b-q57rio20xy] .e-card {
	justify-content: flex-start;

}

[b-q57rio20xy] .e-card .e-card-content {
	overflow-y: auto;
}

[b-q57rio20xy] .e-card .e-card-header,
[b-q57rio20xy] .e-card .e-card-content {
	padding-top: 0;
}

[b-q57rio20xy] .e-card .e-card-header .e-card-header-caption .e-card-header-title  {
	font-weight: bold;
}

.grid-container[b-q57rio20xy]{
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 2%;
	grid-template-rows: repeat(7, auto) 300px;
}

.grid-container > *[b-q57rio20xy] {
	overflow-y: auto;       
}

@media (max-width: 1024px){
	.grid-container[b-q57rio20xy]{
		grid-template-columns: 1fr;
	}
}
/* /Pages/Orders.razor.rz.scp.css */
.grid-loading-container[b-rgqhk7s88p] {
	position: absolute;
	z-index: 20;
	background: transparent;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	pointer-events: none;
}

.grid-wrapper[b-rgqhk7s88p] {
	position: relative;
}

/* Optional: blur the grid while loading */
.grid-wrapper.blur[b-rgqhk7s88p] {
	filter: blur(2px);
	pointer-events: none;
}

[b-rgqhk7s88p] .e-btn {
	background-color:  var(--bs-secondary) !important;
	color: white;
	font-weight: normal
}

[b-rgqhk7s88p] .e-dialog .e-dlg-header-content .e-dlg-closeicon-btn {
	background-color: transparent !important;
}
/* /Pages/QuoteRequest.razor.rz.scp.css */
[b-x81scpqd11] .e-btn {
	background-color:  var(--bs-secondary) !important;
}
/* /Shared/LoginDisplay.razor.rz.scp.css */
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-a2q5n0plcx] {
	position: relative;
	display: flex;
	flex-direction: column;
}

.topnav[b-a2q5n0plcx] {
	height: 56px;
}

.navbar-dark .navbar-toggler[b-a2q5n0plcx] {
	color: transparent;
	border-color: transparent;
}

.navbar-brand[b-a2q5n0plcx] {
	font-size: 17.6px;
	margin-right: 24px;
}

@media (min-width: 641px) {
	.navbar-toggler[b-a2q5n0plcx] {
		display: block;
	}

	.collapse[b-a2q5n0plcx] {
		/* Never collapse the sidebar for wide screens */
		display: block;
	}
}

.main[b-a2q5n0plcx] {
	flex: 1;
}

/*.sidebar {*/
/*    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);*/
/*}*/

.top-row[b-a2q5n0plcx] {
	z-index: 1111;
	padding-top: 0;
	background-color: #f7f7f7;
	border-bottom: 1px solid #d6d5d5;
	justify-content: flex-end;
	height: 40px;
	display: flex;
	align-items: flex-end; !important;
}
/*.div .login-row {*/
/*	align-items: flex-end; !important;*/
/*}*/

.top-row[b-a2q5n0plcx]  a, .top-row .btn-link[b-a2q5n0plcx] {
	white-space: nowrap;
	margin-left: 24px;
}

.top-row a:first-child[b-a2q5n0plcx] {
	overflow: hidden;
	text-overflow: ellipsis;
}

@media (max-width: 640.98px) {
	.top-row:not(.auth)[b-a2q5n0plcx] {
		display: none;
	}

	.top-row.auth[b-a2q5n0plcx] {
		justify-content: space-between;
	}

    .top-row a[b-a2q5n0plcx], .top-row .btn-link[b-a2q5n0plcx] {
		margin-left: 0;
	}
}

@media (min-width: 641px) {
	.page[b-a2q5n0plcx] {
		flex-direction: row;
	}

	.sidebar[b-a2q5n0plcx] {
		width: 200px;
		height: 100vh;
		position: sticky;
		top: 0;
	}

	.top-row[b-a2q5n0plcx] {
		position: sticky;
		top: 0;
		z-index: 1;
	}

	.main > div[b-a2q5n0plcx] {
		padding-left: 16px !important;
		padding-right: 24px !important;
	}
}
/* /Shared/NavMenu.razor.rz.scp.css */
.scroller[b-xlchibf435] {
    height: calc(100vh - 160px) !important;
    overflow-y: auto;
    width: 200px;
}

.scroller[b-xlchibf435]::-webkit-scrollbar, scrollbar-thumb
.scroller[b-xlchibf435]::-webkit-scrollbar-thumb {
	width: 8px;
	height: 110px;
	border-radius: 4px;
    position: center;
}

.scroller[b-xlchibf435]::-webkit-scrollbar-thumb {
	box-shadow: inset 0 0 0 10px #313C75;
	border-radius: 4px;
}

.scroller[b-xlchibf435]::-webkit-scrollbar-track {
	width: 28px;
}

[b-xlchibf435] .oi {
	width: 32px;
	font-size: 17.6px;
	vertical-align: text-top;
	top: -2px;
}

[b-xlchibf435] .nav-item {
	font-size: 14.4px;
	padding-bottom: 8px;
	padding-left: 16px !important;
	padding-right: 16px !important;
}

[b-xlchibf435] .nav-item:first-of-type {
	padding-top: 16px;
}

[b-xlchibf435] .nav-item:last-of-type {
	padding-bottom: 16px;
}

[b-xlchibf435] .nav-item a {
	color: #d7d7d7;
	border-radius: 4px;
	height: 48px;
	display: flex;
	align-items: center;
	line-height: 48px;
}

[b-xlchibf435] .nav-item a.active {
	background-color: rgba(255, 255, 255, 0.25);
	color: white;
}

[b-xlchibf435] .nav-item a:hover {
	background-color: rgba(255, 255, 255, 0.1);
	color: white;
}

[b-xlchibf435] .nav-link {
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
}

